Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Upgrading to latest Bundler.

  • Loading branch information...
commit 6a3a64020c99f5a6c06d7eca1f2b35c913dc1f26 1 parent 9921319
Adam Williams authored
Showing with 58 additions and 10 deletions.
  1. +7 −6 Gemfile
  2. +48 −0 Gemfile.lock
  3. +3 −4 Rakefile
13 Gemfile
View
@@ -1,5 +1,6 @@
-source :gemcutter
+source 'http://rubygems.org'
+gem 'bundler', '>= 1.0.1'
gem 'activerecord', '= 2.3.4'
gem 'activesupport', '= 2.3.4'
gem 'uuid', '>= 2.0.1'
@@ -8,10 +9,10 @@ gem 'tmail', '= 1.2.1'
group :development do
gem 'jeweler'
- gem 'dataset'
+ gem 'dataset', '= 1.3.2'
gem 'rake'
- gem "sqlite3-ruby"
- gem "rspec", :require => "spec"
- gem "rr", "0.10.0"
- gem "ruby-debug"
+ gem 'sqlite3-ruby'
+ gem 'rspec', '= 1.3.1'
+ gem 'rr', '0.10.0'
+ gem 'ruby-debug'
end
48 Gemfile.lock
View
@@ -0,0 +1,48 @@
+GEM
+ remote: http://rubygems.org/
+ specs:
+ activerecord (2.3.4)
+ activesupport (= 2.3.4)
+ activesupport (2.3.4)
+ columnize (0.3.2)
+ dataset (1.3.2)
+ activerecord (>= 2.3.0)
+ activesupport (>= 2.3.0)
+ git (1.2.5)
+ hpricot (0.8.3)
+ jeweler (1.5.1)
+ bundler (~> 1.0.0)
+ git (>= 1.2.5)
+ rake
+ linecache (0.43)
+ macaddr (1.0.0)
+ rake (0.8.7)
+ rr (0.10.0)
+ rspec (1.3.1)
+ ruby-debug (0.10.4)
+ columnize (>= 0.1)
+ ruby-debug-base (~> 0.10.4.0)
+ ruby-debug-base (0.10.4)
+ linecache (>= 0.3)
+ sqlite3-ruby (1.3.2)
+ tmail (1.2.1)
+ uuid (2.3.1)
+ macaddr (~> 1.0)
+
+PLATFORMS
+ ruby
+
+DEPENDENCIES
+ activerecord (= 2.3.4)
+ activesupport (= 2.3.4)
+ bundler (>= 1.0.1)
+ dataset (= 1.3.2)
+ hpricot (>= 0.8.2)
+ jeweler
+ rake
+ rr (= 0.10.0)
+ rspec (= 1.3.1)
+ ruby-debug
+ sqlite3-ruby
+ tmail (= 1.2.1)
+ uuid (>= 2.0.1)
7 Rakefile
View
@@ -1,6 +1,5 @@
-require 'rubygems'
-require "bundler"
-Bundler.setup
+require "rubygems"
+require "bundler/setup"
require 'spec/rake/spectask'
@@ -26,4 +25,4 @@ begin
Jeweler::GemcutterTasks.new
rescue LoadError
puts "Jeweler not available. Install it with: sudo gem install technicalpickles-jeweler -s http://gems.github.com"
-end
+end
Please sign in to comment.
Something went wrong with that request. Please try again.